import {
	myRequest
} from '../request.js'
export default {
	//查询【请填写功能名称】列表
	systemuserlist(data) {
		return myRequest({
			url: '/system/user/list',
			method: 'get',
			data: data
		})
	},
	//查询是否拥有该项目
	systemuserowner(data) {
		return myRequest({
			url: '/system/user/owner',
			method: 'get',
			data: data
		})
	},
	
}
